<?
require("../clases/carrera.class.php");
$obj = new carrera();
$t = $_REQUEST["text"];
if($t=="R"){
		
		 $c = strtoupper($_REQUEST["nombre"]);
		$e = $_REQUEST['estado'];
		
		if($obj->Crear($c,$e)){
		//echo "se a guardado<br>";
		//echo "<a href='mancurso.php'>Registrar nuevo</a>";

					echo "<script languaje=javascript>\n"; 
	 				echo "location.href ='../mancarrera.php';";					
	 				echo "</script>"; 
							
		}else{
		       echo "no pasa nada";
		     }
}


if($t=="M"){
		$cod = $_REQUEST["idcarrera"];
		$c = strtoupper($_REQUEST["nombre"]);
		$e = $_REQUEST['estado'];
		
		if($obj->Actualizar($cod,$c,$e)){
		/*echo "se a guardado<br>";
		echo "<a href='mancurso.php'>Registrar nuevo</a>";*/

					echo "<script languaje=javascript>\n"; 
	 				echo "location.href ='../mancarrera.php';";					
	 				echo "</script>"; 
							
		}else{
		       echo "no se actualizo";
		     }
}

?>

